WordPress.org

Forums

PostMapper
cannot install (2 posts)

  1. Ovidiu
    Member
    Posted 2 years ago #

    Downloading install package from http://downloads.wordpress.org/plugin/postmapper.zip…

    Unpacking the package…

    Installing the plugin…

    The package could not be installed. No valid plugins were found.

    Plugin install failed.

    Return to Plugin Installer

    http://wordpress.org/extend/plugins/postmapper/

  2. Ovidiu
    Member
    Posted 2 years ago #

    This is weird, I manually downloaded the plugin and all that is inside the zip file is the readme :-(

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • PostMapper
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.